CA Workload Control Center Certification Information - CA Technologies
{{search ? 'Close':'Search'}}

CA Workload Control Center
Certification Information

  • r11.4.4
  • r11.4.3
  • r11.4.2
  • r11.4.1
  • r11.4
  • r11.3.6
  • r11.3.5
  • r11.3 SP1
  • r11.3
  • r11.1 SP4
  • r11.1 SP3
  • r11.1 SP2
  • r11.1 SP1
  • r11.1
  • Legacy WCC Releases
  • NOTES:

    • Support Status:
      Supported - Vendor product supported.
      Certified - In addition to normal support, vendor product has been tested and is certified.
      In-Progress - Vendor product is currently in testing.
      Planned - Vendor product is planned for certification and/or support.
      Not-Supported - Vendor product release is Not-Supported.
      TBD-NotGA - To be determined once vendor product announces General Availability.

    • Service Packs, RHEL Updates, Oracle Releases (maintenance levels) and Solaris ZFS are supported unless noted otherwise.

      Please visit the CA Workload Automation Solutions Certification/Supported Platform Information

    • DISCLAIMER:
      CA will only support third party product versions that are supported by the original vendor.

    Last Updated: September 27, 2016

    Vendor Product Support Status Required Fixes Notes
    CA Workload Control Center r11.4.4
    CA Workload Control Center r11.4.4 Client
    Browser
    Microsoft Internet Explorer 11.0 Supported None  
    Mozilla Firefox 12,17,22,33,38,42,44,49 Supported None  
    Google Chrome 17,22,27,38,42,46,48,53 Supported None  
    Safari 7.1, 8.0.4, 9.0.2, 10.0 Supported None  
    Platforms
    Windows Vista Enterprise (x86 32/64 bit) Supported None  
    Windows 7 (x86 32bit/64bit) Supported None  
    Windows 8 (x86 32bit/64bit) Supported None  
    Windows 2008SP2 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    CA Workload Control Center r11.4.4 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.5 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.51 (up to CR04) Supported None  
    CA Embedded Entitlements Manager (EEM) R12.51 CR05 NOT Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    CA Workload Automation AE r11.3.6 SP1 Supported None  
    CA Workload Automation AE r11.3.6 SP2 Supported None  
    CA Workload Automation AE r11.3.6 SP3 Supported None  
    CA Workload Automation AE r11.3.6 SP4 Supported None  
    CA Workload Automation AE r11.3.6 SP5 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Microsoft SQL Server 2012 R2 Supported None  
    Microsoft SQL Server 2014 Supported None  
    Microsoft SQL Server 2016 Supported None  
    Oracle 11G R2 (11.2.0.3.0) Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 12c (12.1.0.2) Supported None Oracle Real Application Cluster (RAC) is supported. PKI certificate authentification is supported.
    Derby (10.12.1.1) Supported None Installed along with WCC
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 7 (x86 64bit) Supported Supported release is 7.2 and above.
    Please see product release note file for more information regarding Linux RPM packages and patches requirements.
     
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 12 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 64bit) Supported libXtst is required. Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. 
     
    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes
    Solaris 11 (SPARC 64bit) Supported libXtst is required.  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Windows 2012 R2 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Apache Tomcat 8.0.36 Supported None Installed along with WCC in default install
    JRE 1.7 update 101 Supported None 32-bit JRE 1.7.0_101 is installed along with WCC only on Solaris OS
    JRE 1.8 update 91 Supported None 64-bit JRE 1.8.0_91 is installed along with WCC only on Solaris OS
    JRE 1.8 update 91 Supported None JRE 1.8.0_91 is installed along with WCC
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.4.3
    CA Workload Control Center r11.4.3 Client
    Browser
    Microsoft Internet Explorer 11.0 Supported None  
    Mozilla Firefox 12, 17, 22, 33, 38, 42, 44 Supported None  
    Google Chrome 17, 22, 27, 38, 42, 46, 48 Supported None  
    Safari 7.1, 8.0.4, 9.0.2 Supported None  
    Platforms
    Windows Vista Enterprise (x86 32/64 bit) Supported None  
    Windows 7 (x86 32bit/64bit) Supported None  
    Windows 8 (x86 32bit/64bit) Supported None  
    Windows 2008SP2 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    CA Workload Control Center r11.4.3 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.5 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.51 Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    CA Workload Automation AE r11.3.6 SP1 Supported None  
    CA Workload Automation AE r11.3.6 SP2 Supported None  
    CA Workload Automation AE r11.3.6 SP3 Supported None  
    CA Workload Automation AE r11.3.6 SP4 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Microsoft SQL Server 2014 Supported None  
    Oracle 11G R2 (11.2.0.3.0) Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 12c (12.1.0.2) Supported None Oracle Real Application Cluster (RAC) is supported. PKI certificate authentification is supported.
    Derby (10.8.2.2) Supported None Installed along with WCC
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 64bit) Supported libXtst is required. Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. 
     
    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes
    Solaris 11 (SPARC 64bit) Supported libXtst is required.  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Windows 2012 R2 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Apache Tomcat 8.0.24 Supported None Installed along with WCC in default install
    JRE 1.7 update 79 Supported None 32-bit JRE 1.7.0_79 is installed along with WCC only on Solaris OS
    JRE 1.8 update 65 Supported None 64-bit JRE 1.8.0_65 is installed along with WCC only on Solaris OS
    JRE 1.8 update 60 Supported None JRE 1.8.0_60 is installed along with WCC
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.4.2
    CA Workload Control Center r11.4.2 Client
    Browser
    Microsoft Internet Explorer 10.0, 11.0 Supported None  
    Mozilla Firefox 12, 17, 22, 33, 38, 42 Supported None  
    Google Chrome 17, 22, 27, 38, 42, 46 Supported None  
    Safari 7.1, 8.0.4, 9.0.1 Supported None  
    Platforms
    Windows Vista Enterprise (x86 32/64 bit) Supported None  
    Windows 7 (x86 32bit/64bit) Supported None  
    Windows 8 (x86 32bit/64bit) Supported None  
    Windows 2008SP2 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    CA Workload Control Center r11.4.2 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.5 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.51 Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    CA Workload Automation AE r11.3.6 SP1 Supported None  
    CA Workload Automation AE r11.3.6 SP2 Supported None  
    CA Workload Automation AE r11.3.6 SP3 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Microsoft SQL Server 2014 Supported None  
    Oracle 11G R2 (11.2.0.3.0) Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 12c (12.1.0.2) Supported None Oracle Real Application Cluster (RAC) is supported.
    Derby (10.8.2.2) Supported None Installed along with WCC
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 64bit) Supported None Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. 
     
    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes
    Solaris 11 (SPARC 64bit) Supported None  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Apache Tomcat 8.0.24 Supported None Installed along with WCC in default install
    JRE 1.7 update 79 Supported None JRE 1.7.0_79 is installed along with WCC only on Solaris OS
    JRE 1.8 update 60 Supported None JRE 1.8.0_60 is installed along with WCC
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.4.1
    CA Workload Control Center r11.4.1 Client
    Browser
    Microsoft Internet Explorer 9.0, 10.0, 11.0 Supported None  
    Mozilla Firefox 12, 17, 22, 33, 38 Supported None  
    Google Chrome 17, 22, 27, 38, 42 Supported None  
    Safari 7.1, 8.0.4 Supported None  
    CA Workload Control Center r11.4.1 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12.51 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.5 Supported None  
    CA Embedded Entitlements Manager (EEM) R12 Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    CA Workload Automation AE r11.3.6 SP1 Supported None  
    CA Workload Automation AE r11.3.6 SP2 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Microsoft SQL Server 2014 Supported None  
    Oracle 10G R2 Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 11G R2 Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 12c Supported None Oracle Real Application Cluster (RAC) is supported.
    Derby Supported None Installed along with WCC
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 64bit) Supported None Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch.

    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes.
    Solaris 11 (SPARC 64bit) Supported None  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Windows 2012 R2 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Apache Tomcat 7.0.37 Supported None Installed along with WCC in default install
    JRE 1.7 update 79 Supported None JRE 1.7.0_79 is installed along with WCC only on Solaris OS
    JRE 1.8 update 31 Supported None JRE 1.8.0_31 is installed along with WCC
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.4
    CA Workload Control Center r11.4 Client
    Browser
    Microsoft Internet Explorer 9.0, 10.0, 11.0 Supported None  
    Mozilla Firefox 12, 33 Supported None  
    Google Chrome 22,27,38 Supported None  
    CA Workload Control Center r11.4 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12.51 Supported None  
    CA Embedded Entitlements Manager (EEM) R12.5 Supported None  
    CA Embedded Entitlements Manager (EEM) R12 Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    CA Workload Automation AE r11.3.6 SP1 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Oracle 10G R2 (10.2) Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 11G R2 (11.2.0.3.0) Supported None Oracle Real Application Cluster (RAC) is supported.
    Derby Supported None Installed along with WCC
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements. libstdc++.so.5, libstdc++.so.6, or higher is required.
    libuuid.so.1 is required. The 32-bit version is required on the 64-bit version of Linux.
    libaio.so.1 is required. The 32-bit version is required on the 64-bit version of Linux.
    ncurses (32-bit) version 5 or higher is required on the 64-bit version of Linux.
    CA EEM is not supported. Install CA EEM on a separate machine.
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.
    SUSE Linux Enterprise Server 11 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.
    Solaris 10 (SPARC 64bit) Supported None Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch.

    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes.
    Solaris 11 (SPARC 64bit) Supported None  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Jaws-3.5.x Supported None To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required.
    Apache Tomcat 7.0.37 Supported None Installed along with WCC in default install
    JRE 1.7 update 17 Supported None JRE 1.7.0_17 is installed along with WCC.
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA SiteMinder 12.5 CR2 Supported None  
    CA Workload Control Center r11.3.6
    CA Workload Control Center r11.3.6 Client
    Browser
    Microsoft Internet Explorer 8.0, 9.0, 10.0 Supported None  
    Microsoft Internet Explorer 11.0 in Compatibility mode Supported None  
    Mozilla Firefox 10,17,22 Supported None  
    Google Chrome 17,22,27 Supported None  
    Platforms
    Windows XP Professional (x86 32bit/64bit) Supported None Only Windows XP SP3 is supported.
    Windows Vista Enterprise (x86 32/64 bit) Supported None  
    Windows 7 (x86 32bit/64bit) Supported None  
    Windows 8 (x86 32bit/64bit) Supported None  
    Windows 2008SP2 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    CA Workload Control Center r11.3.6 Server
    CA Embedded Entitlements Manager (EEM) Releases
    CA Embedded Entitlements Manager (EEM) R12.51 Supported None  
    CA Workload Automation AE Servers
    CA Workload Automation AE r11.3 SP1 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    CA Workload Automation AE r11.3.6 Supported None  
    Databases
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008 R2 Supported None Microsoft Cluster Server supported
    Microsoft SQL Server 2012 Supported None  
    Oracle 10G R2 (10.2) Supported None Oracle Real Application Cluster (RAC) is supported.
    Oracle 11G R2 (11.2.0.3.0) Supported None Oracle Real Application Cluster (RAC) is supported.
    Derby (10.8.2.2) Supported None Installed along with WCC in default install
    Platform
    Linux and Unix
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11(x86 64bit) Supported Please see product release note file for more information regarding Linux RPM packages and patches requirements.  
    Oracle Enterprise Linux 6 (x86 64 bit) Supported compat-libstdc++-33 or higher is required. The 32-bit version is required on the 64-bit version of Linux.
    libstdc++.so.5, libstdc++.so.6, or higher is required.
    The libstdc++.so.5 shared library is contained in the compat-libstdc++-33-3.2.3-69.el6.i686.rpm package.
    The libstdc++.so.6 shared library is contained in the libstdc++-4.4.4-13.el6.i686.rpm package.
    libuuid.so.1 is required. The 32-bit version is required on the 64-bit version of Linux.
    libaio.so.1 is required. The 32-bit version is required on the 64-bit version of Linux.
    ncurses (32-bit) version 5 or higher is required on the 64-bit version of Linux.
    CA EEM is not supported. Install CA EEM on a separate machine.
    Solaris 10 (SPARC 64bit) Supported None Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. 

    Note 2: Zones are supported, If you get warning message after install, please refer to known issue section in Release Notes
    Solaris 11 (SPARC 64bit) Supported None  
    Windows
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Supported None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Jaws-3.5.x Supported None To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required
    Apache Tomcat 7.0.37 Supported None Installed along with WCC in default install
    JRE 1.7 update 17 Supported None JRE 1.7.0_17 is installed along with WCC
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.3.5
    CA Workload Control Center r11.3.5 Client
    Browser
    Microsoft Internet Explorer 8.0, 9.0, 10.0 Supported None  
    Microsoft Internet Explorer 11.0 in Compatibility mode Supported None  
    Mozilla Firefox 10 Supported None  
    Mozilla Firefox17 Supported RO57256  
    Google Chrome 17 Supported None  
    Platforms
    Windows XP Professional (x86 32bit/64bit) Supported None Only Windows XP SP3 is supported.
    Windows Vista Enterprise (x86 32/64 bit) Supported None  
    Windows 7 (x86 32bit/64bit) Supported None  
    Windows 2008SP2 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Planned None  
    CA Workload Control Center r11.3.5 Server
    CA Job Managers, EEM, JRE and DBs
    CA Embedded Entitlements Manager (EEM) R12 CR07 Supported None  
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2008r2 Supported None  
    Microsoft SQL Server 2012 Supported None  
    Oracle 10G r2 (10.2) Supported None  
    Oracle 11G r2 (11.2.0.3.0) Supported None  
    Derby (10.8.2.2) Supported None Installed along with WCC in default install
    JRE 1.6 Supported None Only JRE 1.6.0_33 is installed and supported.
    CA Workload Automation AE r11.3 Supported None  
    CA Workload Automation AE r11.3.5 Supported None  
    Platform
    Red Hat Enterprise Linux 5 (x86 64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11(x86 64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 64bit) Supported None Note 1: Recommended to use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch.

    Note 2: Zones are supported
    Solaris 11 (SPARC 64bit) Supported None Note: EEM R12 CR07 does not support Solaris 11. Please install CA EEM R12 CR07 on a separate machine.
    Windows 2008 (x86 64bit) Supported None  
    Windows 2008 R2 (x86 64bit) Supported None  
    Windows 2012 (x86 64bit) Planned None  
    Others
    Apache HTTPD Server 2.2.x Supported None For load balancing of High Availability WCC Servers
    Jaws-3.5.x Supported None To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required
    Apache Tomcat 7.0.22 Supported None Installed along with WCC in default install
    Adobe Flash Player version 8 or above Supported None WCC requires Adobe Flash Player version 8 or above to display graphics in the Monitoring view summary and reports.
    CA Workload Control Center r11.3 SP1
    CA Workload Control Center r11.3 SP1 Client
    JRE and Browser
    Microsoft Internet Explorer 7 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 8 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 9 Certified None WCC requires the JRE browser plug-in version 1.6 to be installed and IE9 with Compatibility Mode/View turned on. Calendaring (WCOM) and Business Objects (BI) are not officially supported with IE9 but they have been tested against IE9 as part of WCC and IE9 certification. Please upgrade EEM to version 8.4 SP4 or higher.
    Microsoft Internet Explorer 11 in Compatibility mode Certified None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Mozilla Firefox 3.6.16 Certified RI32451 Only Firefox 3.6.16 or higher is supported, WCC requires the JRE browser plug-in version 1.6 to be installed.
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP3 is supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows 7 (x86 32bit) Supported None  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    CA Workload Control Center r11.3 SP1 Server
    CA Job Managers, EEM, CCS, JRE and DBs
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR05 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR08 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR11 Supported None  
    Microsoft SQL Server 2008 Supported None  
    Microsoft SQL Server 2012 Supported None  
    MySQL Enterprise 5.1 Supported None  
    Oracle 10g Supported None  
    Oracle 11g Supported None  
    JRE 1.6 Supported None Only JRE 1.6.0_14 is installed and supported.
    CA Workload Automation AE r11.3 Supported None  
    Platform
    Red Hat Enterprise Linux 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 6 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.

    Installation is supported only in Console mode; GUI install is not supported

    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    Solaris 11 (SPARC 64bit) Certified None Bundled EEM 8.4 SP4 CR08 does not support Solaris 11. Please install CA EEM 8.4 SP4 CR08 on a separate machine. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Certified Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    Others
    Apache Tomcat 6.0.28 Supported None  
    Jaws-3.5.x Supported None Version 3.5.7 is supported. To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required
    CA Workload Control Center r11.3
    CA Workload Control Center r11.3 Client
    JRE and Browser
    Microsoft Internet Explorer 7 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 8 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Mozilla Firefox 3.6.16 Certified RI32451 Only Firefox 3.6.16 or higher is supported, WCC requires the JRE browser plug-in version 1.6 to be installed.
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP3 is supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows 7 (x86 32bit) Supported None  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    CA Workload Control Center r11.3 Server
    CA Job Managers, EEM, CCS, JRE and DBs
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR05 Supported None  
    Microsoft SQL Server 2008 Supported None  
    MySQL Enterprise 5.1 Supported None  
    Oracle 10g Supported None  
    Oracle 11g Supported None  
    JRE 1.6 Supported None Only JRE 1.6.0_14 is installed and supported.
    CA Workload Automation AE r11.3 Supported None  
    CA 7 Workload Automation r11.3 Not Supported None  
    Platform
    Red Hat Enterprise Linux 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 5. Updates prior to update 4 will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    Solaris 11 (SPARC 64bit) Certified None Bundled EEM 8.4 SP4 CR08 does not support Solaris 11. Please install CA EEM 8.4 SP4 CR08 on a separate machine. Business Objects (BI) is not officially supported with Solaris 11 but it has been tested against Solaris 11 as part of WCC and Solaris 11 certification. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    Others
    Apache Tomcat 6.0.28 Supported None  
    Jaws-3.5.x Supported None Version 3.5.7 is supported. To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required
    CA Workload Control Center r11.1 SP4
    CA Workload Control Center r11.1 SP4 Client
    JRE and Browser
    JRE 1.6 Supported None WCC Client has been certified with JRE version up to 1.6.0_21.
    Microsoft Internet Explorer 6 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 7 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 8 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed. Calendaring (WCOM) is not officially supported with IE8 but they have been tested against IE8. Business Objects (BI) supports IE8 using Compatibility Mode only.
    Microsoft Internet Explorer 9 Certified None WCC requires the JRE browser plug-in version 1.6 to be installed and IE9 with Compatibility Mode/View turned on. Calendaring (WCOM) and Business Objects (BI) are not officially supported with IE9 but they have been tested against IE9 as part of WCC and IE9 certification. Please upgrade EEM to version 8.4 SP4 or higher.
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 and SP3 are supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows 7 (x86 32bit) Supported None  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    CA Workload Control Center r11.1 SP4 Server
    CA Job Managers, EEM, CCS, JRE and Ingres
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SR02 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR08 Supported None  
    Ingres r3 Not Supported None  
    JRE 1.5 Supported   Only JRE 1.5.0_11 is installed and supported
    JRE 1.6 Supported RI16048 Only JRE 1.6.0_16 is installed and supported
    Unicenter AutoSys Job Management 4.5 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management 4.5.1 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management r11 Supported None AutoSys r11 SP0, SP1, SP2, SP3, SP4 and SP5 are supported. Please see product readme file for more information.
    CA 7 Workload Automation 7 r11.1 Supported CA 7 Workload Automation r11.1 SP1 with PTFs RO00652, RO02260, RO02175 and RO02607, SP2, SP3 and SP4 are supported. Please see product readme file for more information on other mainframe requirements.  
    Platform
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 4, the update posted in August 2007, or higher. Previous updates will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements. Bundled CA BI 3.2 does not support SLES 11. Please install CA BI on a separate machine.
    Windows 2003 (x86 32/64bit) Supported None  
    Windows 2003 R2 (x86 32/64bit) Supported None  
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    Others
    Apache Tomcat 5.5.33 Supported None  
    SAP JCo 2.1.8 Supported None  
    SAP JCo 2.1.9 Supported None  
    Jaws-3.5.x Supported None Version 3.5.7 is supported. To launch Jaws from WCC Client machine, "JRE 1.5.0_09" or later is required
    CA Workload Control Center r11.1 SP3
    CA Workload Control Center r11.1 SP3 Client
    JRE and Browser
    JRE 1.6 Supported None WCC Client has been certified with JRE version up to 1.6.0_21.
    Microsoft Internet Explorer 6 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 7 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 8 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed. Calendaring (WCOM) is not officially supported with IE8 but they have been tested against IE8. Business Objects (BI) supports IE8 using Compatibility Mode only.
    Microsoft Internet Explorer 9 Certified None WCC requires the JRE browser plug-in version 1.6 to be installed and IE9 with Compatibility Mode/View turned on. Calendaring (WCOM) and Business Objects (BI) are not officially supported with IE9 but they have been tested against IE9 as part of WCC and IE9 certification. Please upgrade EEM to version 8.4 SP4 or higher.
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 and SP3 are supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows 7 (x86 32bit) Supported None  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    CA Workload Control Center r11.1 SP3 Server
    CA Job Managers, EEM, CCS, JRE and Ingres
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SR02 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 CR08 Supported None  
    Ingres r3 Not Supported None  
    JRE 1.5 Supported    
    JRE 1.6 Supported RI16048  
    Unicenter AutoSys Job Management 4.5 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management 4.5.1 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management r11 Supported None AutoSys r11 SP0, SP1, SP2, SP3, SP4 and SP5 are supported. Please see product readme file for more information.
    CA 7 Workload Automation 7 r11.1 Supported CA 7 Workload Automation r11.1 SP1 with PTFs RO00652, RO02260, RO02175 and RO02607, SP2, SP3 and SP4 are supported. Please see product readme file for more information on other mainframe requirements.  
    Platform
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 4, the update posted in August 2007, or higher. Previous updates will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements. Bundled CA BI 3.2 does not support SLES 11. Please install CA BI on a separate machine.
    Windows 2003 (x86 32/64bit) Supported None  
    Windows 2003 R2 (x86 32/64bit) Supported None  
    Windows 2008 (x86 32/64bit) Supported None  
    Windows 2008 R2 (x86 32/64bit) Supported None  
    Others
    Apache Tomcat 5.5.33 Supported None  
    SAP JCo 2.1.8 Supported None  
    SAP JCo 2.1.9 Supported None  
    CA Workload Control Center r11.1 SP2
    CA Workload Control Center r11.1 SP2 Client
    JRE and Browser
    JRE 1.6 Certified RI24738, RI24739 WCC Client has been certified with JRE version up to 1.6.0_21.
    Microsoft Internet Explorer 6 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 7 Supported None WCC requires the JRE browser plug-in version 1.6 to be installed.
    Microsoft Internet Explorer 8 Certified None WCC requires the JRE browser plug-in version 1.6 to be installed. Calendaring (WCOM) and Business Objects (BI) are not officially supported with IE8 but they have been tested against IE8 as part of WCC and IE8 certification. Please upgrade EEM to version 8.4 SP4 or higher.
    Microsoft Internet Explorer 9 Certified None WCC requires the JRE browser plug-in version 1.6 to be installed and IE9 with Compatibility Mode/View turned on. Calendaring (WCOM) and Business Objects (BI) are not officially supported with IE9 but they have been tested against IE9 as part of WCC and IE9 certification. Please upgrade EEM to version 8.4 SP4 or higher.
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 and SP3 are supported.
    Windows Vista Enterprise (x86 32bit) Supported None  
    Windows 7 (x86 32bit) Certified None  
    Windows 2003 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported None Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Certified None  
    Windows 2008 R2 (x86 32/64bit) Certified None  
    CA Workload Control Center r11.1 SP2 Server
    CA Job Managers, EEM, CCS, JRE and Ingres
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SR02 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.4 SP4 Certified RO25177 WCC r11.1 SP2 was certified with EEM 8.4 SP4 using EEM Client Jar files from EEM SDK 8.4 SP3 that are included in patch RO25177.
    Ingres r3 Supported None  
    JRE 1.5 Supported    
    JRE 1.6 Supported RI16048 WCC has been certified up to JRE 1.6.0_16.
    Unicenter AutoSys Job Management 4.5 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management 4.5.1 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management r11 Supported None AutoSys r11 SP0, SP1, SP2, SP3 and SP4 are supported. Please see product readme file for more information.
    CA 7 Workload Automation r11.1 Supported CA 7 Workload Automation r11.1 SP1 with PTFs RO00652, RO02260, RO02175 and RO02607, SP2, SP3 and SP4 are supported. Please see product readme file for more information on other mainframe requirements.  
    CA 7 Workload Automation r11.3 Not Supported None  
    Platform
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported RI16049 (x64) Bundled BO 2.0 does not support RHEL 5. Please install BO on a separate machine.
    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 4, the update posted in August 2007, or higher. Previous updates will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported None Bundled BO 2.0 does not support SLES 10. Please install BO on a separate machine.
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Certified None Bundled BO 2.0 does not support SLES 11. Please install BO on a separate machine.
    Windows 2003 (x86 32/64bit) Supported RO16761 (SSA, x64) Only Windows 2003 SP2 or higher is supported.
    Windows 2003 R2 (x86 32/64bit) Supported RO16761 (SSA, x64) Only Windows 2003 SP2 or higher is supported.
    Windows 2008 (x86 32/64bit) Certified RO16761 (SSA, x64) Bundled EEM 8.4 SR02 and BO 2 do not support Windows 2008. Please install EEM r8.4 SR02 and BO 2 on a separate machine.
    Windows 2008 R2 (x86 32/64bit) Certified RO16761 (SSA, x64) Bundled EEM 8.4 SR02 and BO 2 do not support Windows 2008. Please install EEM r8.4 SR02 and BO 2 on a separate machine.
    Others
    Apache Tomcat 5.5.27 Supported None  
    Apache Tomcat 5.5.33 Certified RI33636  
    SAP JCo 2.1.8 Supported None  
    SAP JCo 2.1.9 Certified None  
    CA Workload Control Center r11.1 SP1
    CA Workload Control Center r11.1 SP1 Client
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 is supported.
    Windows Vista Enterprise (x86 32bit) Supported None Only Windows Vista base is supported.
    Windows 2003 (x86 32bit) Supported None Only Windows 2003 R2 and SP2 are supported.
    JRE and Browser
    JRE 1.5 Supported None  
    JRE 1.6 Supported None WCC has been certified up to JRE 1.6.0_16.
    Microsoft Internet Explorer 6 Supported None UWCC requires the JRE browser plug-in version 1.5.0, or 1.6.0 to be installed.
    Microsoft Internet Explorer 7 Supported None UWCC requires the JRE browser plug-in version 1.5.0, or 1.6.0 to be installed.
    CA Workload Control Center r11.1 SP1 Server
    CA Job Managers, EEM, CCS and Ingres
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.3 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.3 SR01 Certified None  
    CA Embedded Entitlements Manager (EEM) 8.4 SR01 Certified None EEM 8.4 SR01 safe.jar is not compatible with WCC r11.1 SP1. Please do not update the safe.jar in WCC r11.1 SP1 with EEM 8.4 SR01 safe.jar.
    Ingres r3 Supported None  
    Unicenter AutoSys Job Management 4.5 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management 4.5.1 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management r11 Supported None AutoSys r11 SP0, SP1, SP2 and SP3 are supported. Please see product readme file for more information.
    CA 7 Workload Automation r11.1 Supported CA 7 Workload Automation r11.1 SP1 with PTFs RO00652, RO02260, RO02175 and RO02607, or SP2 are supported. Please see product readme file for more information on other mainframe requirements.  
    Platform
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Certified RI10956 (64bit) Bundled EEM 8.3 and BO 2.0 does not support RHEL 5. Please use EEM 8.4 SR01 and install BO on a separate machine.
    Solaris 10 (SPARC 32/64bit) Supported None We recommend you use Solaris 10 update 4, the update posted in August 2007, or higher. Previous updates will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Certified None EEM 8.3 and BO 2.0 do not support SLES 10. Please use EEM 8.4 SR01 and install BO on a separate machine.
    Windows 2003 (x86 32bit) Supported None Only Windows 2003 R2 and SP2 are supported.
    Others
    Apache Tomcat 5.5.27 Supported None  
    SAP JCo 2.1.8 Supported None  
    CA Workload Control Center r11.1
    CA Workload Control Center r11.1 Client
    Platforms
    Windows XP Professional (x86 32bit) Supported None Only Windows XP SP2 is supported.
    Windows Vista Enterprise (x86 32bit) Supported None Only Windows Vista base is supported.
    Windows 2003 (x86 32bit) Supported None Only Windows 2003 R2 and SP2 are supported.
    JRE and Browser
    JRE 1.5 Supported None  
    JRE 1.6 Supported None WCC has been certified up to JRE 1.6.0_16.
    Microsoft Internet Explorer 6 Supported None UWCC requires the JRE browser plug-in version 1.5.0, or 1.6.0 to be installed.
    Microsoft Internet Explorer 7 Supported None UWCC requires the JRE browser plug-in version 1.5.0, or 1.6.0 to be installed.
    CA Workload Control Center r11.1 Server
    CA Job Managers, EEM, CCS and Ingres
    CA Common Services (CCS) r11.2 Supported None  
    CA Embedded Entitlements Manager (EEM) 8.3 Supported None  
    Ingres r3 Supported None  
    Unicenter AutoSys Job Management 4.5 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management 4.5.1 Supported None The following Databases are supported:
    Sybase ASE 12.0, 12.5, 15
    Oracle 8.0.6, 8i, 9i, 10G
    Microsoft SQL Server 7, 2000
    Unicenter AutoSys Job Management r11 Supported None AutoSys r11 SP0, SP1 and SP2 are supported. Please see product readme file for more information.
    CA 7 Workload Automation r11.1 Supported CA 7 Workload Automation r11.1 SP1 with PTFs RO00652, RO02260, RO02175 and RO02607, or SP2 are supported. Please see product readme file for more information on other mainframe requirements.  
    Platform
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    Solaris 10 (SPARC 32bit) Supported None We recommend you use Solaris 10 update 4, the update posted in August 2007, or higher. Previous updates will work only if you apply the following Solaris operating system patches: 125100-04 Kernel Update Patch, 120473-05 libc nss ldap PAM zfs Patch, and 125800-01 Fault Manager Patch. Global zone and Non-global whole/sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (x86 32bit) Supported Please see product readme file for more information regarding Linux RPM packages and patches requirements.  
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Certified RO04789 & RO04448 Bundled EEM 8.3 and Business Objects do not support SLES 10.
    Windows 2003 (x86 32bit) Supported None Only Windows 2003 R2 and SP2 are supported.
    Others
    Apache Tomcat 5.0.28 Supported None  
    SAP JCo 2.1.6 Supported None  
    SAP JCo 2.1.8 Supported None  

    Chat with CA

    Just give us some brief information and we'll connect you to the right CA Expert.

    Our hours of availability are 8AM - 5PM CST.

    All Fields Required

    connecting

    We're matching your request.

    Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

    • {{message.agentProfile.name}} will be helping you today.

      View Profile


    • Transfered to {{message.agentProfile.name}}

      {{message.agentProfile.name}} joined the conversation

      {{message.agentProfile.name}} left the conversation

    • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
      Thank you for your interest in CA.


      How Did We Do?
      Let us know how we did so that we can maintain a quality experience.

      Take Our Survey >

      Rate Your Chat Experience.

      {{chat.statusMsg}}

    agent is typing